# serverdb.setServerTextEncoding

Sets the text encoding

Usage

    serverdb.setServerTextEncoding [switches] <string> <string>

Description
Sets the encoding <encoding> for the specified server <name>. This encoding will be used for text messages.
Switches

-q | --quiet
Do not print errors if the server already exists.

Syntax Specification

    serverdb.setServerTextEncoding [switches] <string:name> <string:encoding>

Examples

    Quietly sets the text encoding UTF-8 for the irc.freenode.net server

    serverdb.setServerTextEncoding -q Freenode UTF-8

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011